<?xml version="1.0" encoding="utf-8"?>
<wineprices>
  <argentina>
    <merlot multiplier="1.1"></merlot>
    <syrah multiplier="0.8"></syrah>
    <chianti multiplier="0.9"></chianti>
    <tempranillo multiplier="1.2"></tempranillo>
    <malbec multiplier="1.1"></malbec>
  </argentina>
  <australia>
    <gewurztraminer multiplier="0.9"></gewurztraminer>
    <chianti multiplier="0.8"></chianti>
    <riesling multiplier="1.1"></riesling>
    <malbec multiplier="1.2"></malbec>
  </australia>
  <austria>
    <gamay multiplier="0.8"></gamay>
    <rose multiplier="1.1"></rose>
    <semillon multiplier="0.9"></semillon>
    <pinot_noir multiplier="1.2"></pinot_noir>
    <cabernet_sauvignon multiplier="1.1"></cabernet_sauvignon>
  </austria>
  <brazil>
    <gamay multiplier="0.9"></gamay>
    <rose multiplier="1.2"></rose>
    <barolo multiplier="1.1"></barolo>
    <champagne multiplier="0.8"></champagne>
  </brazil>
  <canada>
    <chardonnay multiplier="1.2"></chardonnay>
    <syrah multiplier="0.9"></syrah>
    <chianti multiplier="1.2"></chianti>
    <semillon multiplier="1.1"></semillon>
    <pinot_noir multiplier="0.8"></pinot_noir>
  </canada>
  <france>
    <cabernet_sauvignon multiplier="1.2"></cabernet_sauvignon>
    <sauvignon_blanc multiplier="1.1"></sauvignon_blanc>
    <chardonnay multiplier="1.1"></chardonnay>
    <spumanti multiplier="0.8"></spumanti>
    <riesling multiplier="0.9"></riesling>
    <champagne multiplier="1.2"></champagne>
  </france>
  <georgia>
    <spumanti multiplier="1.2"></spumanti>
    <gewurztraminer multiplier="1.1"></gewurztraminer>
    <tempranillo multiplier="0.9"></tempranillo>
    <malbec multiplier="0.8"></malbec>
  </georgia>
  <germany>
    <syrah multiplier="1.1"></syrah>
    <riesling multiplier="1.2"></riesling>
    <barolo multiplier="0.8"></barolo>
    <pinot_noir multiplier="0.9"></pinot_noir>
  </germany>
  <greece>
    <gamay multiplier="1.1"></gamay>
    <rose multiplier="0.9"></rose>
    <petite_sirah multiplier="1.2" />
    <vinho_verde multiplier="0.8"></vinho_verde>
  </greece>
  <hungary>
    <gewurztraminer multiplier="1.2"></gewurztraminer>
    <rose multiplier="0.8"></rose>
    <petite_sirah multiplier="1.1" />
    <champagne multiplier="0.9"></champagne>
  </hungary>
  <italy>
    <chianti multiplier="1.1"></chianti>
    <barolo multiplier="1.2"></barolo>
    <semillon multiplier="0.8"></semillon>
    <vinho_verde multiplier="0.9"></vinho_verde>
  </italy>
  <portugal>
    <gamay multiplier="1.2"></gamay>
    <gewurztraminer multiplier="0.8"></gewurztraminer>
    <malbec multiplier="0.9"></malbec>
    <vinho_verde multiplier="1.1"></vinho_verde>
  </portugal>
  <south_africa>
    <spumanti multiplier="1.1"></spumanti>
    <petite_sirah multiplier="0.8" />
    <barolo multiplier="0.9"></barolo>
    <vinho_verde multiplier="1.2"></vinho_verde>
  </south_africa>
  <spain>
    <syrah multiplier="1.2"></syrah>
    <riesling multiplier="0.8"></riesling>
    <tempranillo multiplier="1.1"></tempranillo>
    <pinot_noir multiplier="1.1"></pinot_noir>
  </spain>
  <usa>
    <cabernet_sauvignon multiplier="1.1"></cabernet_sauvignon>
    <sauvignon_blanc multiplier="1.2"></sauvignon_blanc>
    <spumanti multiplier="0.9"></spumanti>
    <tempranillo multiplier="0.8"></tempranillo>
    <semillon multiplier="1.2"></semillon>
    <champagne multiplier="1.1"></champagne>
  </usa>
</wineprices>